# Policy says we are free to separate out arch independent files
fricas-graphics-data: breakout-link usr/lib/fricas/target/@TARG@/lib/graph -> usr/share/fricas/lib/graph
fricas-graphics-data: breakout-link usr/lib/fricas/target/@TARG@/share/viewports -> usr/share/fricas/share/viewports
# these are all correct
fricas-graphics-data: repeated-path-segment lib [usr/lib/fricas/target/@TARG@/lib/]
fricas-graphics-data: repeated-path-segment share [usr/share/fricas/share/]
